<div class="row text-left justify-content-md-center">
    <div class="col-md-6 col-xl-3" id="loginpanel">
        <div class="card">
            <div class="card-header pb-2">
                <h4 class="card-title text-center" id="horz-layout-card-center">Login</h4>
            </div>
            <div class="card-content">
                <div class="px-3">
                    <form class="form" [formGroup]="form" (ngSubmit)="submit()">
                        <div class="form-body">
                            <div class="form-group">
                                <label for="eventRegInput1">Nomya Account</label>
                                <input type="text" id="eventRegInput1" class="form-control" name="username"
                                    formControlName="username">
                            </div> 
                            <div class="form-group">
                                <label for="eventRegInput2">Password</label>
                                <input type="password" id="eventRegInput2" class="form-control" name="title"
                                     formControlName="password">
                            </div> 
                        </div>
                        <ngb-alert type="danger" [dismissible]="false" *ngIf="errorMessage">
                            <strong>Warning!</strong> {{errorMessage}}
                        </ngb-alert>
                        <a id="forgot">Forgot password ?</a>
                        <div>
                        </div>
                        <div class="form-actions center">
                            <button type="submit" routerLinkActive="router-link-active"
                                class="btn btn-raised mr-2" id="login">
                                Login
                            </button>
                            <button type="button" [routerLink]="['/user/register']" class="btn btn-raised" id="register">
                                 Create account
                            </button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>